@charset "utf-8";
/* CSS Document */




body {font-family:Verdana, Geneva, sans-serif;background: #FFF;margin: 0;padding: 0;}

					#pageArea{
						background-color:#FFF;
						border: 1px solid #4B4B4D;
						margin-top: 20px;
						margin-bottom: 20px;
						padding: 10px;
						width: 860px;
						/*margin-left: auto;
						margin-right: auto;*/
						margin: 0 auto;
					}


div#outerDiv {
	width:860px;
	background: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/*Set this up as the header area ===================================*/
					/*this sets the top of the page where the picture of gill goes*/
					
					#header {
	position:relative;
	width: 860px;
	height: 237px;
	background-image:url(images/wilmot6theader.jpg);
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*					#leftmenu {position:absolute; top: 95px; width: 300px;}
*/					
					/*navigation in the header bar*/
					
					#headerColumn {
	position: absolute;
	top: 95px;
	width: 456px;
	text-align: left;
	height: 68px;
}
					
					#headerColumn ul {
	margin: 0px;
	color:#FFF;
	font-size:small;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 15px;
					}
					#headerColumn ul li {
	list-style: none;
	display: inline;
	color:#FFF;
	font-size:small;
						
					}
					#headerColumn ul li a {
	display: block;
	line-height: 15px;
	background: url url(navbar/sidenav11cm.gif) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	font-size: small;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 15px;
					}
					#headerColumn ul li a:hover {
	text-decoration: none;
	background: url(navbar/sidenav11cm.gif) no-repeat left -25px;
	color: #FFF;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
					}
					/*end of the navigation in the header*/
/*This is the end of the header==============================================*/





/* ================ Start of content ============= */

/* --------------------------------setting up the links and lists within content-----------------------------*/

	/*---------------------content links---------------------*/
	#content a:link, #content a:visited { text-decoration:none; color:#b36b00;}
	#content a:hover, #content a:active {
	color:#060;
/*	border-bottom:1px dashed #00F;*/
	text-decoration: none;
}

	#quote a:link, #quote a:visited { text-decoration:none; color:#fff;}
	#quote a:hover, #quote a:active { color:#b36b00; /*border-bottom:1px dashed #00F;*/ text-decoration: none;}
	
		#underquote a:link, #underquote a:visited { text-decoration:none; color:#fff;}
	#underquote a:hover, #underquote a:active { color:#fff; /*border-bottom:1px dashed #00F;*/ text-decoration: none;}

	/*-------------------------end of content links---------------*/

	/*---------------------unodered and odred list in content---------------------*/
	
	#content ul{ 
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.7em;
	line-height:1.3em;
	color:#000;
	margin-top: 1ex;
	margin-right: 0;
	margin-bottom: 1ex;
	margin-left: 3ex;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}	
	
	#content ol{	
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.7em;
	line-height:1.3em;
	color:#000;
	margin-top: 1ex;
	margin-right: 0;
	margin-bottom: 1ex;
	margin-left: 3ex;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
	/*-------------------------end of unodered and orderdlist in content---------------*/

/* --------------------------------setting up THREE PANEL -----------------------------*/

	/*------------------------   start of left content --------------------------------------------------------*/
	#content div#leftContent3 {float:left;width:179px;margin-top:5px;padding:0px;border-right: solid #aaa 1px;}
	#leftContent3 p {font-family:Verdana, Geneva, sans-serif;font-size:0.7em;line-height:1.3em;color:#000;margin-top: 1ex;margin-right: 0;margin-bottom: 1ex;margin-left: 0;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 0px;}
	#leftContent3 h1, #leftContent h2, #leftContent h3, #leftContent h4 {font-family:Verdana, Geneva, sans-serif;}
	#leftContent3 h1 {font-size:1.2em;font-weight:bold;color:#333;margin: 0 0 .4ex 0;}
	#leftContent3 h2 {font-size:.9em;color:#666;margin:.4ex 0;}
	#leftContent3 h4 {font-size:1.1em;color:#999;margin:1ex 0 -.2ex 0;}
	#leftContent3 h5 {font-size:0.8em;font-weight:bold;color:#000;margin: 0 0 .4ex 0;}
	/*------------------------   end of left content --------------------------------------------------------*/

	/*----------------------------------middle content-------------------------------------------*/
	#content div#midContent3 {
	float:left;
	width:418px;
	margin-top:5px;
	padding-left:10px;
	padding-right:10px;
}
	#midContent3 p {font-family:Verdana, Geneva, sans-serif;font-size:0.8em;line-height:1.3em;color:#000;margin-top: 1ex;margin-right: 0;margin-bottom: 1ex;margin-left: 0;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 0px;}
	#midContent3 h1, #midContent3 h2, #midContent3 h3, #midContent3 h4 {font-family:Verdana, Geneva, sans-serif;}
	#midContent3 h1 {font-size:1.2em;font-weight:bold;color:#333;margin: 0 0 .4ex 0;}
	#midContent3 h2 {font-size:.8em;color:#666;margin:.1ex 0;}
	#midContent3 h4 {font-size:1.1em;color:#999;margin:1ex 0 -.2ex 0;}
	/*----------------------------------------------------end of middle content--------------------------------------*/

	/*------------------------   start of right content --------------------------------------------------------*/
		/*--------------------- this is just a plain right content---------------------------------------------*/
		#content div#rightContent3 {
	float:right;
	width:230px;
	padding-left:10px;
	padding-right:0px;
	margin:0;
	border-left: solid #aaa 1px;
}
		
	#rightContent3 p {font-family:Verdana, Geneva, sans-serif;font-size:0.8em;line-height:1.3em;color:#000;margin-top: 1ex;margin-right: 0;margin-bottom: 1ex;margin-left: 0;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
	#rightContent3 h1, #rightContent3 h2, #rightContent3 h3, #rightContent3 h4 {font-family:Verdana, Geneva, sans-serif;}
	#rightContent3 h1 {font-size:1.1em;font-weight:bold;color:#333;margin: 0 0 .4ex 0;}
	#rightContent3 h2 {font-size:.8em;color:#666;margin:.1ex 0;}
	#rightContent3 h4 {font-size:1.1em;color:#999;margin:1ex 0 -.2ex 0;}
	
	#rightContent3 a:link, #rightContent3 a:visited { text-decoration:none;}
	#rightContent3 a:hover, #rightContent3 a:active { text-decoration:none;}
	

/* --------------------------------setting up the links and lists within content-----------------------------*/

	/*---------------------content links---------------------*/
	#rightContent3 a:link, 	#rightContent3 a:visited { text-decoration:none; color:#393;} /*color:#b36b00;}*/
	#rightContent3 a:hover, 	#rightContent3 a:active {
	color:#363;  /*color:#060;*/
/*	border-bottom:1px dashed #00F;*/
	text-decoration: none;
}


	
		
		/*--------------------- end of a  plain right content---------------------------------------------*/

	/*------------------------   end of right content --------------------------------------------------------*/

/* --------------------------------setting up TWO PANEL -----------------------------*/
	/*------------------------   start of left content --------------------------------------------------------*/
	#content div#leftContent2 {float:left;width:199px;margin-top:5px;padding:0px;border-right: solid #aaa 1px;}
	#leftContent2 p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.7em;
	line-height:1.3em;
	color:#000;
	margin-top: 1ex;
	margin-right: 0;
	margin-bottom: 1ex;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
}
	#leftContent2 h1, #leftContent h2, #leftContent h3, #leftContent h4 {font-family:Verdana, Geneva, sans-serif;}
	#leftContent2 h1 {font-size:1.2em;font-weight:bold;color:#333;margin: 0 0 .4ex 0;}
	#leftContent2 h2 {font-size:.9em;color:#666;margin:.4ex 0;}
	#leftContent2 h4 {font-size:1.1em;color:#999;margin:1ex 0 -.2ex 0;}
	#leftContent2 h5 {font-size:0.8em;font-weight:bold;color:#000;margin: 0 0 .4ex 0;}
	/*------------------------   end of left content --------------------------------------------------------*/

	/*----------------------------------middle content-------------------------------------------*/
	#content div#midContent2 {
	float:left;
	width:639px;
	margin-top:5px;
	padding-left:10px;
	padding-right:10px;
}
	#midContent2 p {font-family:Verdana, Geneva, sans-serif;font-size:0.7em;line-height:1.3em;color:#000;margin-top: 1ex;margin-right: 0;margin-bottom: 1ex;margin-left: 0;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 0px;}
	#midContent2 h1, #midContent2 h2, #midContent2 h3, #midContent2 h4 {font-family:Verdana, Geneva, sans-serif;}
	#midContent2 h1 {font-size:1.2em;font-weight:bold;color:#333;margin: 0 0 .4ex 0;}
	#midContent2 h2 {font-size:.8em;color:#666;margin:.1ex 0;}
	#midContent2 h4 {font-size:1.1em;color:#999;margin:1ex 0 -.2ex 0;}
	/*----------------------------------------------------end of middle content--------------------------------------*/

/* --------------------------------setting up ONE PANEL -----------------------------*/



	/*----------------------------------middle content-------------------------------------------*/
	#content div#midContent1 {float:left;width:840px;margin-top:5px;padding-left:10px;padding-right:10px;}
	#midContent1 p {font-family:Verdana, Geneva, sans-serif;font-size:0.7em;line-height:1.3em;color:#000;margin-top: 1ex;margin-right: 0;margin-bottom: 1ex;margin-left: 0;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 0px;}
	#midContent1 h1, #midContent1 h2, #midContent1 h3, #midContent1 h4 {font-family:Verdana, Geneva, sans-serif;}
	#midContent1 h1 {font-size:1.2em;font-weight:bold;color:#333;margin: 0 0 .4ex 0;}
	#midContent1 h2 {font-size:.8em;color:#666;margin:.1ex 0;}
	#midContent1 h4 {font-size:1.1em;color:#999;margin:1ex 0 -.2ex 0;}
	/*----------------------------------------------------end of middle content--------------------------------------*/




/* ================ End of content ============= */



/* ===== footer This can be removed from other pages===== */
	div#footer {clear: both;/*this clears all the divs above so it stands by itslef*/background: transparent;/*to allow the coilour of the background to come through*/ margin: 0 auto;padding: 5px}
	#footer p {font-family: "Trebuchet MS", sans-serif; font-size: .75em;color: #000;margin: 0;padding: 0;text-align: center;}
	#footer a {color: #1b9d95;text-decoration: none}
/* ===== end of footer This can be removed from other pages===== */


/*misellaneus styles*/

.clear {clear:both}

.fltlft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.fltrt {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.redtext {color:#800000;}

.lineitalic {
	font-style: italic;
	text-transform: capitalize;
	text-decoration: underline;
}

.readmore{
					font-size:0.8em;
					font-family:Verdana, Geneva, sans-serif;
					color:#393;
					margin: 0px 0px 8px 0px;
					padding: 0px 15px 0px 0px;
					text-align:right;
					display:block;
					background-image:url(images/arrow_img.jpg);
					background-position: right center;
					background-repeat: no-repeat;
				}




table.quoteBox a:link, table.quoteBox a:visited, .quoteInner a:link, .quoteInner a:visited{ font-size:14px;
	color: #fff;
	text-transform:lowercase;
}
table.quoteBox a:hover, .quoteInner a:hover{
	color: #000;
}
table.quoteBox {
	background-color:#666;
	height:131px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
	line-height: 20px;
}
table.quoteBox h4{
	font-size: 12px;
	margin:0px;
	padding:0px;
	color: #4B4B4D;
	font-weight: normal;
}
table.quoteBox td {
	border: 1px solid #FFF;
}


span.grey {
	color:#999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 3em;
}

span.white{
	line-height:2.0em;
	color:#FFF;
	font-size: 1.3em;
	font-family: Verdana, Geneva, sans-serif;
}
span.black{
	line-height:1.3em;
	color:#000;
	font-size: o.7em;
	font-family: Verdana, Geneva, sans-serif;
}
